/*
 Theme Name:   Hexenschuhe
 Description:  e-commerce theme for Hexenschuhe
 Author:       gr3n.net
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  hexenschuhe.com
*/
h1, h2, h3, h4 {
		line-height: 1.15 !important;
}

.page-title-default {
		box-shadow: inset 0 0 0 2000px #000000a3;
}

.shop-content-area {
		margin-top: 2rem;
}

.wd-dropdown-menu {
		background-color: #BF0000 !important;
}

.wd-dropdown-menu .wd-sub-menu li > a {
		color: #fecec7 !important;
}

.whb-header {
		margin-bottom: 0 !important;
}

.button.product_type_variable {
		color: #BF0000 !important;
		background-color: transparent !important;
}

.wp-element-button {
		background-color: #BF0000 !important;
		color: #ffffff !important;
}

.post-type-archive-product .main-page-wrapper > .container {
		width: 80% !important;
}

.product-element-top, .banner-image {
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
		-webkit-mask-image: none !important;
}

.whb-top-bar * {
		text-transform: uppercase !important;
}

.wd-nav > li > a {
		text-transform: none !important;
		font-size: 1rem !important;
}

.copyrights-wrapper {
		display: none !important;
}

.whb-general-header, .whb-sticky-shadow.whb-sticked .whb-row:last-child {
		border-bottom: 3px solid #BF0000 !important;
}

.flickity-page-dots {
		background-color: #BF0000;
		border-radius: 1000px;
		padding: 0.65rem;
}

.flickity-page-dots .dot::before {
		color: #fecec7 !important;
}

.flickity-page-dots .dot::after {
		background-color: #fecec7 !important;
}

.hex-footer * {
		color: #fecec7 !important;
}

.wd-buttons {
		background-color: #dfc7a4 !important;
}

.wd-nav-mob-tab {
		display: none !important;
}

.woocommerce-mini-cart__buttons * {
		color: #fecec7 !important;
}

.wd-toolbar {
		background-color: #BF0000 !important;
}

.wd-toolbar .wd-tools-element > a {
		color: #fecec7 !important;
}

.downloads-link, .woocommerce-MyAccount-navigation-link--downloads {
		display: none !important;
}

.wd-my-account-links a:hover {
		background-color: #dfc7a4 !important;
}

.woocommerce-MyAccount-navigation ul li.is-active > a {
		background-color: #BF0000 !important;
		color: #fecec7 !important;
}

.woocommerce-MyAccount-navigation ul li a:hover {
		background-color: #dfc7a4 !important;
}

.additional_information_tab {
		display: none !important;
}

.page-id-8559 label {
		color: #fecec7 !important;
}

.wpcf7 .btn {
		border-radius: 1000px !important;
}

.wpml-ls-item {
		float: right !important;
}

.lang-switcher, .lang-switcher * {
		display: inline !important;
		width: auto !important;
		flex: none !important;
		padding: 0 !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
}

.page-title {
		display: none !important;
}

body > div.elementor-templates-modal__header__items-area {
		display: none !important;
}

.wd-slide-container {
		padding: 0 !important;
}

div[data-id="7349c1bb"] {
		display: block !important;
}

.center-message {
    position: relative;
    background-color: #8FCC7D; /* Colore verde pisello */
    color: #ffffff; /* Testo bianco */
    padding: 20px;
    border-radius: 10px; /* Bordo smussato */
    margin: 20px auto; /* Centrato orizzontalmente con margine superiore e inferiore di 20px */
    max-width: 600px; /* Larghezza massima del rettangolo */
    text-align: center; /* Testo centrato */
}




#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-061ba19 {
		width: 33.333% !important;
}

@media (max-width: 1024px) and (min-width: 768px) {
		#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-061ba19 {
				width: 42% !important;
		}
}

@media (max-width: 767px) {
		#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-061ba19 {
				width: 100% !important;
		}
}

#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-97b12eb.elementor-hidden-phone {
		width: 66.666% !important;
}

@media (max-width: 1024px) and (min-width: 768px) {
		#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-97b12eb.elementor-hidden-phone {
				width: 58% !important;
		}
}

@media (max-width: 767px) {
		#slide-16062 > div.container.wd-slide-container.wd-items-middle.wd-justify-center.content-full-width.slide-without-padding > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-97b12eb.elementor-hidden-phone {
				display: none !important;
		}
}
